=== debian/changelog ===
libspctag (0.2-2) unstable; urgency=medium

  * Maintain in Debian Games team
    Closes: #1119898
  * d/watch: version=5
  * d/copyright: Fix Format
  * Fix build with CMake 4
    Closes: #1113205
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/rules: hardenig options

 -- Andreas Tille <tille@debian.org>  Sun, 23 Nov 2025 08:04:29 +0100

libspctag (0.2-1) unstable; urgency=low

  * New upstream release

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Tue, 20 Sep 2011 00:53:36 +0200

libspctag (0.1-2) unstable; urgency=low

  * Remove Vcs-Browser field from control file (Closes: #638493)

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Sun, 21 Aug 2011 04:37:47 +0200

libspctag (0.1-1) unstable; urgency=low

  * Initial release (Closes: #633471)

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Thu, 07 Jul 2011 19:19:41 +0200
