=== debian/control ===
Source: libspctag
Standards-Version: 4.7.2
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jérôme SONRIER <jsid@emor3j.fr.eu.org>,
 Andreas Tille <tille@debian.org>,
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Vcs-Browser: https://salsa.debian.org/games-team/libspctag
Vcs-Git: https://salsa.debian.org/games-team/libspctag.git
Homepage: https://sourceforge.net/projects/libspctag/

Package: libspctag-dev
Architecture: any
Section: libdevel
Depends:
 libspctag1 (= ${binary:Version}),
 ${misc:Depends},
Description: ID666 tags edition support library (development headers)
 libspctag provides a library that allows reading and writing ID666 tags from
 SPC files (SNES audio files).
 For the moment, libspctag do not support extended ID666 edition.
 .
 This package provides the development headers for libspctag.

Package: libspctag1
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: ID666 tags edition support library
 libspctag provides a library that allows reading and writing ID666 tags from
 SPC files (SNES audio files).
 For the moment, libspctag do not support extended ID666 edition.
